.steps-process {
  display: flex;
  list-style: none;
  margin: 2rem 0;
  padding: 0;
}

.steps-process li {
  margin-right: 3rem;
  font-size: 21px;
  line-height: 27px;
  color: #9B9B9B;
  font-family: 'Circular Std Book';
}

.steps-process .active {
  color: #4176db;
  font-family: 'Circular Std Bold';
}

.steps-process__cesta .active {
  color: #009DDF;
}

@media (max-width: 992px) {
  .steps-process li {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  .steps-process {
    justify-content: space-between;
    margin-left: -1rem;
    width: calc(100% + 2rem);
    align-items: center;
    background-color: #4176db;
  }
  .steps-process li {
    text-align: center;
    margin-right: 0;
    font-size: 16px;
    line-height: 20px;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
    background-color: #fff;
    width: calc(50% / 4);
    padding: 0.8rem 0.8rem;
    padding-left: 1rem;
  }
  .steps-process li span {
    display: none;
    padding-left: 5px;
  }
  .steps-process li::after {
    content: '';
    background-image: url("../../images/step-header.svg");
    background-repeat: no-repeat;
    background-size: contain;
    right: -17px;
    position: absolute;
    width: 26px;
    top: -1.8px;
    height: 49px;
    z-index: 2;
  }
  .steps-process li:last-child::after {
    width: 0;
    border: none;
  }
  .steps-process .active {
    display: inline-flex;
    color: #fff;
    border: 1px solid #4176db;
    background-color: #4176db;
    padding: 0.2rem 0rem;
    align-items: center;
    width: 70%;
    padding-left: 1.2rem;
    font-family: 'Circular Std Book';
  }
  .steps-process .active span {
    display: block;
  }
  .steps-process .active::after {
    content: "";
    width: 24px;
    height: 0px;
    background-image: none;
    position: absolute;
    z-index: 1;
    top: auto;
    right: -24px;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    border-left: 11px solid #4176db;
  }
  .steps-process__cesta {
    background-color: #009DDF;
  }
  .steps-process__cesta .active {
    border: 1px solid #009DDF;
    background-color: #009DDF;
    width: 97%;
    padding-left: 1.4rem;
  }
  .steps-process__cesta .active:after {
    border-left: 11px solid #009DDF;
  }
  .steps-process__cesta li {
    width: calc(50% / 3);
  }
}

@media (max-width: 480px) {
  .steps-process li {
    padding: 0.8rem 0.5rem;
  }
}